<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="89264c98-4a19-4534-b5fc-f345160e62c0MusicUserIsBrandProfile" value="0" />
    <int name="89264c98-4a19-4534-b5fc-f345160e62c01" value="0" />
    <set name="89264c98-4a19-4534-b5fc-f345160e62c0MusicBusinessProfileIds" />
</map>
